td, body {
font-family:Tahoma;
font-size:11px;
color:#000;
line-height:15px;
padding:0;
margin:0;
}
.table_body {width:100%;}
.t_b_l {width:10%;}
.t_b_c {width:80%;vertical-align:top;text-align:center;}
.t_b_r {width:10%;vertical-align:top;text-align:center;}
a{color:#545454;text-decoration:underline;}
a:hover{color:#545454;text-decoration:none;}
h1.platform{padding-left:25px;font-weight:bold;color:#4d4d4d;font-size:16px;font-family:Trebuchet MS;text-decoration:none;}
h1.page{font-weight:bold;color:#000;font-size:14px;font-family:Trebuchet MS;text-decoration:none;}
.nind{padding-left:2px;font-weight:bold;font-size:14px;font-family:Trebuchet MS;}
h1.index{padding-left:25px;font-weight:bold;color:#4d4d4d;font-size:14px;font-family:Trebuchet MS;text-decoration:none;}
.indexnplp{padding:3px;color:#8F8F8F;}
.indexnplp a{text-decoration:none;color:#3d3d3d;}
.indexnplp a:hover{text-decoration:none;color:#3d3d3d;border-bottom:1px dashed#8F8F8F;}
.titlen{padding:3px;color:#8F8F8F;}
.titlen a{text-decoration:none;color:#3d3d3d;}
.titlen a:hover{text-decoration:none;color:#3d3d3d;border-bottom:1px dashed#8F8F8F;}

.blind{
padding-left:2px;
font-weight:bold;
font-size:14px;
font-family:Trebuchet MS;
color:#000;
}

.lidk a{color:#007AB1;font-family:Tahoma;text-decoration:underline;}
.lidk a:hover{color:#007AB1;font-family:Tahoma;text-decoration:none;}
.ngt {width:100%;}
.publ_link a:{color:#006699;font-family:Tahoma;text-decoration:none;}
.publ_link a:hover{color:#006699;font-family:Tahoma;text-decoration:underline;}
h2{font-weight:bold;font-size:14px;font-family:Trebuchet MS;}
h2{font-weight:bold;font-size:14px;font-family:Trebuchet MS;}

.fh {color:#8f8f8f;text-decoration:none;}
.fh a{color:#8f8f8f;text-decoration:none;padding-bottom:2px;padding-top:2px;}
.fh a:hover{color:#8f8f8f;text-decoration:underline;padding-bottom:2px;padding-top:2px;}

.load_ph_m {width:20%;text-align:center;border:1px solid#e0e0e0;padding:5px;}

h2.index{font-weight:bold;font-size:14px;font-family:Trebuchet MS;text-decoration:none;}
h2.secmod{margin-left:10px;font-weight:bold;font-size:14px;font-family:Trebuchet MS;line-height:1px;}
h2.secmod2{margin-left:10px;font-weight:bold;font-size:14px;font-family:Trebuchet MS;}
h1.m_name{font-weight:bold;font-size:14px;font-family:Trebuchet MS;}

h1.title {color:#000;font-weight:bold;font-size:14px;font-family:Trebuchet MS;padding-left:5px;}

.coment{padding-left:10px;font-weight:bold;font-size:14px;font-family:Trebuchet MS;}
a.publ_title{color:#000;font-weight:bold;text-decoration:none;padding-left:5px;font-size:14px;font-family:Trebuchet MS;}
a.publ_title:hover{color:#000;font-weight:bold;text-decoration:underline;padding-left:5px;font-size:14px;font-family:Trebuchet MS;}

.news_title3 a{color:#000000;font-weight:bold;text-decoration:none;padding-left:5px;}
.news_title3 a:hover{color:#000;font-weight:bold;text-decoration:underline;padding-left:5px;}

.news_title{color:#000000;font-weight:bold;text-decoration:none;font-size:14px;font-family:Trebuchet MS;padding-left:5px;}
.news_title a{color:#000000;font-weight:bold;text-decoration:none;font-size:14px;font-family:Trebuchet MS;padding-left:5px;}
.news_title a:hover{color:#000000;font-weight:bold;text-decoration:underline;font-size:14px;font-family:Trebuchet MS;padding-left:5px;}

form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:Tahoma;}
.copy {font-size:7pt;}
hr {color:#ffffff;height:1px;}
.mframe {border-left:1px solid #E5E7EA; border-right:1px solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #FAFAFA;}
.msep {border-top:1px solid #FAFAFA;}
.catsTable {width:100%;border:0px;}
.catsTd {padding: 0 0 1px 10px; background: url('/img/limenu.gif') no-repeat 1px 2px;}
.catName {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;color:#04638E;}
.catDescr {font-size:7pt; padding-left:5px;}

a.catName{text-decoration:none; color:#000;}
a.catName:hover{text-decoration:none; color:#000;border-bottom: 1px dashed #545454;}

a.catNameActive:{text-decoration:none; color:#000;}
a.catNameActive:hover{text-decoration:none; color:#000;border-bottom: 1px dashed #545454;}

.catPages1 a{text-decoration:none;color:#545454;background:#ffffff;border:1px solid#cccccc;padding:3px 10px;font-size:11px;font-weight:bold;}
.catPages1 a:hover{text-decoration:none;color:#545454;background:#ffffff;border:1px solid#545454;padding:3px 10px;font-size:11px;font-weight:bold;}
.catPages1 b{text-decoration:none;color:#545454;background:#ffffff;border:1px solid#545454;padding:3px 10px;font-size:11px;font-weight:bold;}
.pagesBlockuz1 a{text-decoration:none;color:#545454;background:#ffffff;border:1px solid#cccccc;padding:3px 10px;font-size:11px;font-weight:bold;}
.pagesBlockuz1 a:hover{text-decoration:none;color:#545454;background:#ffffff;border:1px solid#545454;padding:3px 10px;font-size:11px;font-weight:bold;}
.pagesBlockuz1 b{text-decoration:none;color:#545454;background:#ffffff;border:1px solid#545454;padding:3px 10px;font-size:11px;font-weight:bold;}
.pagesBlock1 a{text-decoration:none;color:#545454;background:#ffffff;border:1px solid#cccccc;padding:3px 10px;font-size:11px;font-weight:bold;}
.pagesBlock1 a:hover{text-decoration:none;color:#545454;background:#ffffff;border:1px solid#545454;padding:3px 10px;font-size:11px;font-weight:bold;}
.pagesBlock1 b{text-decoration:none;color:#545454;background:#ffffff;border:1px solid#545454;padding:3px 10px;font-size:11px;font-weight:bold;}

.eMessage {padding:3px;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:1px solid #CCCCCC}
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}
.commReg {text-align:center;}
.commError {color:#FF0000;}
.securityCode{color:#6E6E6E;background:#FCFCFC;border:1px solid #CCCCCC;height:16px;padding-left:3px;padding-top:3px;}
.sC2{color:#6E6E6E;width:95%;background:#FCFCFC;border:1px solid #CCCCCC;height:16px;padding-left:3px;padding-top:3px;}

.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/911/27.gif') no-repeat 0px 4px; font-family:Tahoma,Arial,Sans-Serif;}
a.archLink{text-decoration:underline; color:#6E6E6E;}
a.archLink:hover{text-decoration:none; color:#000000;}
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#6E6E6E;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/911/28.gif') no-repeat 0px 4px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink{text-decoration:none; color:#6E6E6E}
a.archiveDateTitleLink:hover{text-decoration:underline; color:#6E6E6E}

.mh a{color:#fff;padding-left:15px;padding-right:15px;text-decoration:none;}
.mh a:hover{color:#EE5113;padding-left:15px;padding-right:15px;text-decoration:none;}

.m_l a{color:#545454;text-decoration:none;border-left:3px solid#fff;}
.m_l a:hover{color:#FFF;text-decoration:none;background:#525252;border:1px solid#525252;border-right:3px solid#525252;border-left:3px solid#525252;}

.cBlock2{width:100%;background:#F3F3F3;border-top:1px solid#E9E9E9;padding:3px;}
.cBlock1{width:100%;border-top:1px solid#E9E9E9;padding:3px;}

.loginField{padding-left:3px;width:100%;padding-top:2px;font-size:11px;color:#545454;font-family:Tahoma;border:1px solid#CFCFCF;height:14px;background:#F3F3F3;}

.b1, .b2, .b3, .b4, .b5 {height:1px;font-size:1px;overflow:hidden;border-style:solid;border-width: 0 1px;display:block;}
.b1 {margin: 0 2px;background:#e0e0e0;border:none;}
.b2 {margin: 0 1px; border-color:#e0e0e0;}
.b3, .b4, .b5 {border-color:#e0e0e0;}
.text {border:1px solid #e0e0e0;border-width: 0 1px;padding-left:3px;padding-right:3px;padding-bottom:0;color:#777777;}
.text a{color:#007AB1;font-family:Tahoma;text-decoration:underline;}
.text a:hover{color:#007AB1;font-family:Tahoma;text-decoration:none;}
.text b {color:#545454;}

#header{width:100%;height:23px;background-image:url(/img/center.gif);}
#header .col1{width:12px;background-image:url(/img/left.gif);background-repeat:no-repeat;}
#header .col2{width:100px;background-image:url(/img/center.gif);}
#header .col3{width:auto;background-image:url(/img/center.gif);color:#8f8f8f;}
#header .col4{width:15px;background-image:url(/img/right.gif);background-repeat:no-repeat;}

#wrapper{width:100%;vertical-align:top;}
#wrapper .col1{width:18%;padding-left:10px;padding-right:10px;vertical-align:top;}
#wrapper .col2{width:58%;padding-right:3px;vertical-align:top;text-align:left;vertical-align:top;}
#wrapper .col2{width:76%;padding-right:10px;padding-left:10px;vertical-align:top;}


#footer{width:80%;padding-bottom:3px;border-top:1px solid#E0E0E0;height:40px;}
#footer .column{width:100%;padding-left:5px;padding-top:4px;vertical-align:top;}